[Desktop Entry]
Charset=
Hidden=false
Keys=uspto
Name=U.S. Patent Database
Name[af]=Amerikaanse Patente Databasis
Name[bn]=মার্কিন পেটেন্ট ডেটাবেস
Name[ca]=Base de dades de patents U.S.
Name[cs]=Patentová databáze USA
Name[da]=U.S. Patent-database
Name[de]=U.S.-Patentdatenbank
Name[es]=Base de datos de patentes de EEUU
Name[et]=USA patentide andmebaas
Name[eu]=EEBB patente datu-basea
Name[fi]=Yhdysvaltojen patenttitietokanta
Name[fr]=Base de données des brevets aux U.S.A
Name[fy]=U.S. Patent-database
Name[gl]=Base de Dados de Patentes dos E.E.U.U
Name[he]=מסד הפטנטים של ארה"ב
Name[hi]=यूएस पेटेन्ट डाटाबेस
Name[hu]=Amerikai szabadalmi adatbázis
Name[is]=Gagnagrunnur einkaleyfisstofu Bandaríkjana
Name[it]=Database brevetti U.S.A.
Name[ja]=米国特許データベース
Name[km]=មូលដ្ឋាន​ទិន្នន័យ​ប៉ាតង់​សហរដ្ឋ​អាមេរិក
Name[lt]=JAV patentų duomenų bazė
Name[lv]=ASV patentu datubāze
Name[mk]=База со патенти во САД
Name[ms]=Pangkalan Data Paten A.S.
Name[nb]=US patentdatabase
Name[nds]=Datenbank mit de Patenten vun de USA
Name[nl]=U.S. Patent-database
Name[nn]=US patentdatabase
Name[pa]=U.S. Patent ਡਾਟਾਬੇਸ
Name[pl]=Baza patentów USA
Name[pt]=Base de Dados de Patentes dos EUA
Name[pt_BR]=Base de dados de patentes dos EUA
Name[ro]=Baza de date de patente S.U.A.
Name[ru]=База патентов США
Name[rw]=Ububikoshingiro Ipatanti bwa Leta Zunze Ubumwa z'Amerika
Name[se]=Amerihká patenta diehtovuođđu
Name[sl]=Zbirka patentov U.S. Patent Database
Name[sr]=База патената САД
Name[sr@Latn]=Baza patenata SAD
Name[sv]=Förenta staternas patentdatabas
Name[ta]=U.S.காப்புரிமை தரவுதளம்
Name[tg]=Патенти базаи маълумотҳои Иолоти Муттаҳида
Name[th]=ฐานข้อมูลสิทธิบัตรของสหรัฐอเมริกาฯ
Name[tr]=U.S. Patent Veritabanı
Name[tt]=AQŞ Patentlar Tuplaması
Name[uk]=База даних патентів в США
Name[uz]=АҚШ патент маълумот базаси
Name[zh_CN]=美国专利数据库
Name[zh_TW]=U.S. 專利權資料庫
Query=http://patft.uspto.gov/netacgi/nph-Parser?TERM1=\\{@}&Sect1=PTO1&Sect2=HITOFF&d=PALL&p=1&u=/netahtml/srchnum.htm&r=0&f=S&l=50
ServiceTypes=SearchProvider
Type=Service
